textarea {
    width: 40rem;
    height: 40rem;
    font-size: 1rem;
    display: block;
    margin-right: auto;
    margin-left: auto;
    border-radius: 10px;
    padding-left: 20px;
}
img {
    position: fixed; /* Stay fixed */
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

label {
    display: block;
    margin: 10px auto;
    width: 40rem;
    font-weight: bold;
    font-size: 30px;
    border-radius: 10px;
}
